.small-banner {
  display:none;
}
.large-banner {
  display: block;
}
.homepage-ico {
    color: #535354 !important;
}
.homepage-title {
    color: #f15a24;
}
.homepage-banner {
    background-color: #f15a24;
}
.homepage-banner img {
    width: 100%;
    height:auto;
}
.homepage-banner p {
    height: 60px;
    padding-left: 20px;
    font-size: 25px;
    color:#fff;
    font-weight: bold;
}
@media only screen and (max-width : 992px) {
  .small-banner {
      display:block;
  }
  .large-banner {
      display:none;
  }
}
@media only screen and (max-width : 410px){
  .homepage-banner p {
      height: 45px;
      font-size: 19px;
  }
}
